RubyGems Navigation menu

bootstrap_widgets 1.0

Add text and graph bootstrap-widgets for a dashboard, rendered with Bootstrap

Versions:

  1. 1.0.3 - July 11, 2014 (57 KB)
  2. 1.0.2 - June 20, 2014 (56.5 KB)
  3. 1.0.1 - May 30, 2014 (55 KB)
  4. 1.0 - May 29, 2014 (55 KB)

Runtime Dependencies (5):

  • bootstrap-sass >= 3.1.1, ~> 3.1.1
  • coffee-rails >= 4.0.0, ~> 4.0.0
  • jquery-rails >= 3.1.0, ~> 3.1.0
  • rails >= 4.0.4, ~> 4.0.4
  • sass-rails >= 4.0.0, ~> 4.0.0
  • Development Dependencies (7):

    Owners:

    Authors:

    • Julian Nadeau

    SHA 256 checksum:

    52b000534e4c7ed4e8496f31bd702003484095a88c2711563476190bfd48bbc6

    Total downloads 6,817

    For this version 1,565

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: